<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.10
</body>
<script>
    var a = [1, 2, 3, 4, 5, 6];
    var n = 3;
    var m = 6;

    console.log(a[n]);
    console.log(a[m]);
</script>

</html>